// File view
"Size" = "Size";
"Date" = "Date";
"Kind" = "Kind";

"Choose..." = "Choose…";

"Move to Trash…" = "Move to Trash…";
"Move to Trash" = "Move to Trash";
"Delete…" = "Delete…";
"Delete" = "Delete";
"New Folder" = "New Folder";
"New Bucket" = "New Bucket";
"New File" = "New File";
"Refresh" = "Refresh";
"Quick Look" = "Quick Look";
"Open Externally" = "Open Externally";
"Get Info" = "Get Info";
"Transfer Files" = "Transfer Files";
"Folder Linking" = "Folder Linking";
"Go To" = "Go To";
"Terminal" = "Terminal";
"New Bucket With Selection (%lu Items)..." = "New Bucket With Selection (%lu Items)...";
"New File Share With Selection (%lu Items)..." = "New File Share With Selection (%lu Items)...";
"New Container With Selection (%lu Items)..." = "New Container With Selection (%lu Items)...";
"New Folder With Selection (%lu Items)..." = "New Folder With Selection (%lu Items)...";
"New Folder With Items" = "New Folder With Items";
"New Bucket With “%@”" = "New Bucket With “%@”";
"New File Share With “%@”" = "New File Share With “%@”";
"New Container With “%@”" = "New Container With “%@”";
"New Folder With “%@”" = "New Folder With “%@”";

"Switch to remote browser" = "Switch to remote browser";
"Disconnect from server" = "Disconnect from server";
"Server Disconnected" = "Server Disconnected";
"remote browser" = "remote browser";
"Local" = "Local";
"Remote" = "Remote";
"View options" = "View options";
"View" = "View";
"Remote view options" = "Remote view options";
"Local view options" = "Local view options";
"Show one file browser" = "Show one file browser";
"Show two file browsers" = "Show two file browsers";

"Hide Item Count" = "Hide Item Count";
"Show Item Count" = "Show Item Count";
"Item count" = "Item count";
"%@ (%ld)" = "%@ (%ld)";

"Close Quick Look" = "Close Quick Look";
"Quick Look \"%@\"" = "Quick Look “%@”";
"Quick Look %ld Items" = "Quick Look %ld Items";

"Hide Info" = "Hide Info";
"Get Info" = "Get Info";

"Send Raw Command…" = "Send Raw Command…";
"Send SSH Command…" = "Send SSH Command…";

"ConnectSearchPlaceholder" = "Search Servers";

"Transfer \"%@\"" = "Transfer “%@”";
"Transfer Selected Items" = "Transfer Selected Items";
"Download \"%@\"" = "Download “%@”";
"Download Selection" = "Download Selection";
"Upload \"%@\"" = "Upload “%@”";
"Upload Selection" = "Upload Selection";
"Move \"%@\"" = "Move “%@”";
"Move Selection" = "Move Selection";
"Could not connect to server." = "Could not connect to server.";
//used with the above strings
"Without Rules" = "Without Rules";

"Compress \"%@\"" = "Compress “%@”";
"Compress" = "Compress";
"Compress %lu Items" = "Compress %lu Items";

"Compress & Upload Selected Items" = "Compress & Upload Selected Items";
"Compress & Upload \"%@\"" = "Compress & Upload “%@”";

"Open With %@" = "Open With %@";
"Open With External Editor" = "Open With External Editor";

"Could not change folder to \"%@\"." = "Could not change folder to “%@”.";
"The folder could not be found." = "The folder could not be found.";
"Are you sure you want to edit %lu files?" = "Are you sure you want to edit %lu files?";
"This action cannot be undone." = "This action cannot be undone.";

"Parameter type mismatch." = "Parameter type mismatch.";
"File does not exist." = "File does not exist.";
"You must use a remote File Viewer for this action." = "You must use a remote File Viewer for this action.";
"Folder does not exist." = "Folder does not exist.";
"Could not complete operation." = "Could not complete operation.";

"Are you sure you want to delete \"%@\"?" = "Are you sure you want to delete \"%@\"?";
"Are you sure you want to delete the selected %i items?" = "Are you sure you want to delete the selected %i items?";
"The selected items will be deleted immediately." = "The selected items will be deleted immediately.";
"The selected items will be moved to the Trash." = "The selected items will be moved to the Trash.";
"The selected items will be deleted immediately." = "The selected items will be deleted immediately.";

// Get Info
"Tags:" = "Tags:";
"Multiple Items" = "Multiple Items";
"Multiple Values" = "Multiple Values";
"InfoWindowTitleFormat" = "%@ Info";
"InfoWindowSizeFormat" = "%@ (%@ bytes)";
"InfoWindowNumItemsFormat" = "%d items";
"CloseWindowActivityTitle" = "Are you sure you want to close this window?";
"CloseWindowActivityMessage" = "%@ is currently performing a file action. If you close this window, the file action may not finish.";
"Don't Close" = "Don’t Close";
"Close" = "Close";
"Are you sure you want to apply the selected attributes to all the enclosed items?" = "Are you sure you want to apply the selected attributes to all the enclosed items?";
"Are you sure you want to apply the selected owner and group to all the enclosed items?" = "Are you sure you want to apply the selected owner and group to all the enclosed items?";
"Are you sure you want to apply the selected permissions to all the enclosed items?" = "Are you sure you want to apply the selected permissions to all the enclosed items?";
"This action cannot be undone." = "This action cannot be undone.";
"Calculate remote folder size" = "Calculate remote folder size";
"Calculate" = "Calculate";

"Connecting..." = "Connecting…";
"Choose" = "Choose";
"MultiTransferMessage" = "There are %ld active transfers with this server. Do you want to disconnect the transfers, or keep them active so they can finish?";
"SingleTransferMessage" = "There is one active transfer with this server. Do you want to disconnect the transfer, or keep it active so it can finish?";
"Transfers are in progress." = "Transfers are in progress.";
"Keep Active" = "Keep Active";
"Disconnect All" = "Disconnect All";
"Cancel" = "Cancel";
"The file \"%@\" is now hidden." = "The file “%@” is now hidden.";
"Since the new name begins with a period and %@ is currently hiding invisible files, the file will not be visible.\n\nWould you like to show invisible files? (You can always change this setting later in the View menu.)" = "Since the new name begins with a period and %@ is currently hiding invisible files, the file will not be visible.\n\nWould you like to show invisible files? (You can always change this setting later in the View menu.)";
"Show Hidden Files" = "Show Hidden Files";
"Hide Hidden Files" = "Hide Hidden Files";
"An item with the name \"%@\" already exists in this location." = "An item with the name “%@” already exists in this location.";
"Please choose a different name." = "Please choose a different name.";
"Are you sure you want to remove the extension \".%@\"?" = "Are you sure you want to remove the extension “.%@”?";
"If you make this change, your document may open in a different application." = "If you make this change, your document may open in a different application.";
"OK" = "OK";
"Edit" = "Edit";
"disconnect" = "disconnect";
"New Bucket..." = "New Bucket…";
"Places" = "Places";
"Open symbols and files quickly" = "Open symbols and files quickly";
"Open Quickly" = "Open Quickly";
"Click to show Places; drop folders here to add them to your Places" = "Click to show Places; drop folders here to add them to your Places";
"No Bucket" = "No Bucket";
"Inspector" = "Inspector";
"Hide Errors" = "Hide Errors";
"Show Errors" = "Show Errors";
"%@ can’t verify the identity of the server “%@”." = "%@ can’t verify the identity of the server “%@”.";
"Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make." = "Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make.";
"ServerMaximumRetryDelayFormat" = "%d";
"ftp.domain.com" = "ftp.domain.com";
"NoProxyDescription" = "No proxy server in use.";
"ProxyType1Description" = "Send “USER user@real.hostname”.";
"ProxyType2Description" = "Login to firewall with “USER fwuser” and “PASS fwpass”, then “USER user@real.hostname”.";
"ProxyType3Description" = "Use “SITE real.hostname”, followed by the regular USER and PASS.";
"ProxyType4Description" = "Use “OPEN real.hostname”, followed by the regular USER and PASS.";
"ProxyType5Description" = "Send “USER user@fwuser@real.hostname” and “PASS pass@fwpass”.";
"ProxyType6Description" = "Send “USER fwuser@real.hostname” and “PASS fwpass”, followed by “USER user” and “PASS pass”.";
"ProxyType7Description" = "Send “USER user@real.hostname fwuser” and “PASS pass”, followed by “ACCT fwpass”.";
"ProxyType8Description" = "Send “USER user@real.hostname:port”, followed by “PASS pass”.";
"ProxyType9Description" = "Send “USER user@real.hostname port”, followed by “PASS pass”.";
"ProxyType10Description" = "SOCKS 4 proxy server in use.";
"ProxyType11Description" = "SOCKS 4a proxy server in use.";
"ProxyType12Description" = "SOCKS 5 proxy server in use.";
"ProxyType13Description" = "Send “USER user@fwuser@hostname”.";
"Default" = "Default";
"Open" = "Open";
"Choose Application" = "Choose Application";
"Choose an application to open the selected documents." = "Choose an application to open the selected documents.";
"Always open with" = "Always open with";
"(default)" = "(default)";
"Other..." = "Other…";
"Could not edit %@." = "Could not edit %@.";
"Could not launch %@." = "Could not launch %@.";
"The application may have been moved or deleted." = "The application may have been moved or deleted.";
"Could not launch ODB supported editor." = "Could not launch ODB supported editor.";
"This could be caused by using an old version of the editor that does not support this feature." = "This could be caused by using an old version of the editor that does not support this feature.";
"NoAccessPromptMessage" = "%@ does not have permission to access “%@”.";
"NoAccessChooseMessage" = "To permit access, you must manually choose this folder.";
"Archive.zip" = "Archive.zip";
"FTP/SFTP" = "FTP/SFTP";
"WebDAV" = "WebDAV";
"S3" = "S3";
"The rule \"%@\" contains a syntax error." = "The rule “%@” contains a syntax error.";
"Please update the rule and try again: (%@)." = "Please update the rule and try again: (%@).";
"Default File" = "Default File";
"Default Folder" = "Default Folder";
"Not Connected" = "Not Connected";
"What would you like to do?" = "What would you like to do?";

// PCUserNotificationCenter
"Download Complete" = "Download Complete";
"Upload Complete" = "Upload Complete";
"%ld items:\n" = "%ld items:\n";
"And %ld more…" = "And %ld more…";

// preferences
"Transfers" = "Transfers";
"Cloud" = "Cloud";
"Rules" = "Rules";
"Advanced" = "Advanced";
"Add server" = "Add server";
"Add permissions" = "Add permissions";
"Add rule" = "Add rule";
"Add custom upload header" = "Add custom upload header";
"Custom Header" = "Custom Header";
"Add extension" = "Add extension";

// PCPlacesBar
"LOCAL" = "LOCAL";

// Get Info
"Created" = "Created";
"Modified" = "Modified";
"Read" = "Read";
"Write" = "Write";
"Execute" = "Execute";
"Special" = "Special";
"User" = "User";
"Group" = "Group";
"World" = "World";
"Owner" = "Owner";
"SUID" = "SUID";
"SGID" = "SGID";
"Sticky" = "Sticky";
"Special" = "Special";
"Octal" = "Octal";
"Apply" = "Apply";
"Apply to Enclosed" = "Apply to Enclosed";
"Preview" = "Preview";
"General" = "General";
"Permissions" = "Permissions";
"%@ Options" = "%@ Options";
"Not Applicable" = "Not Applicable";
"Calculate Size" = "Calculate Size";
"Calculating size..." = "Calculating size…";
"n/a" = "n/a";
"SizeFormat" = "%@ (%@ on disk)";
"InfoWindowNumItemsFormat" = "%d items";
"(none selected)" = "(none selected)";
"No Selection" = "No Selection";
"%@ Options" = "%@ Options";
"Inspector" = "Inspector";
"Multiple Items" = "Multiple Items";
"%@ Info" = "%@ Info";
"%.0f × %.0f px" = "%.0f × %.0f px";
"Click to download and preview" = "Click to download and preview";
"File size" = "File size";
"File path" = "File path";
"File name" = "File name";
"File kind" = "File kind";
"Dock window" = "Dock window";
"Detach inspector" = "Detach inspector";

"Indexing files..." = "Indexing files…";

"untitled-container" = "untitled-container";
"Checking availability…" = "Checking availability…";
"This name is already in use." = "This name is already in use.";
"This name cannot be used." = "This name cannot be used.";

// Activity
"Activity" = "Activity";
"No Activities" = "No Activities";

"Activity (Paused)" = "Activity (Paused)";
"Pause Pending Transfers" = "Pause Pending Transfers";
"Resume Pending Transfers" = "Resume Pending Transfers";
"Pause / Resume" = "Pause / Resume";
"Pause and resume remote file transfers" = "Pause and resume remote file transfers";

"Conflict Behavior" = "Conflict Behavior";
"Override the default conflict behavior for this tab" = "Override the default conflict behavior for this tab";

"Actions" = "Actions";

"Clear" = "Clear";
"Remove completed transfers from the queue" = "Remove completed transfers from the queue";

"Downloading" = "Downloading";
"Uploading" = "Uploading";

"When a file exists…" = "When a file exists…";
"When a folder exists…" = "When a folder exists…";

"Ask" = "Ask";
"Skip" = "Skip";
"Resume" = "Resume";
"Merge" = "Merge";
"Overwrite" = "Overwrite";
"Keep Both" = "Keep Both";

"Continue After Error" = "Continue After Error";

"Remove" = "Remove";

"Retry" = "Retry";
"Retry Failed" = "Retry Failed";
"Retry all failed transfers" = "Retry all failed transfers";

"Show In Finder" = "Show In Finder";
"Show in File Browser" = "Show in File Browser";

// Passwords and Keys
"Save in Keychain" = "Save in Keychain";

// PasswordInputSheetController
"Enter password for server \"%@\" with user name \"%@\"." = "Enter password for server “%@” with user name “%@”.";
"Enter username and password for server \"%@\"." = "Enter username and password for server “%@”.";
"Password:" = "Password:";

"Create a new Bucket" = "Create a new Bucket";
"Bucket Name:" = "Bucket Name:";
"Type:" = "Type:";
"All Private" = "All Private";
"All Public" = "All Public";
"Create" = "Create";

"UnsupportedProtocolErrorMessage" = "The server you are attempting to connect to uses a protocol that is unsupported in this version of %@. Check our website for an update that supports this protocol.";
"Could not connect to server \"%@\"." = "Could not connect to server “%@”.";

// RawCommandSheetController
"In response to \"%@\", the server said:" = "In response to “%@”, the server said:";

// PCBatchRenameSheetController
"Rename" = "Rename";
"Rename %lu Items..." = "Rename %lu Items…";
"Rename %lu Items" = "Rename %lu Items";
"Please select fewer files." = "Please select fewer files.";
"Batch renaming is limited to 10,000 files at a time." = "Batch renaming is limited to 10,000 files at a time.";

"You can’t paste at this location because you can’t paste an item into itself." = "You can’t paste at this location because you can’t paste an item into itself.";
"Copied" = "Copied";
"untitled folder" = "untitled folder";
"untitled file" = "untitled file";
"New File Share..." = "New File Share…";
"New Container..." = "New Container…";

// ResolveFileConflictSheetController
"This file is older." = "This file is older.";
"This file is newer." = "This file is newer.";
"This folder is older." = "This folder is older.";
"This folder is newer." = "This folder is newer.";

// Accessibility
"Remote file view" = "Remote file view";
"Local file view" = "Local file view";

// S3 Regions
"Your S3 regions are up to date." = "Your S3 regions are up to date.";
"Your S3 regions have been updated." = "Your S3 regions have been updated.";
"Your S3 regions have been updated, but some regions are incompatible with this version of %@." = "Your S3 regions have been updated, but some regions are incompatible with this version of %@.";
"Please update %@." = "Please update %@.";
"Could not update your S3 regions." = "Could not update your S3 regions.";


// Deprecated connections
"Connections using %@ are no longer supported. Would you like to continue connecting anyway?" = "Connections using %@ are no longer supported. Would you like to continue connecting anyway?";
"You may continue using %@ but may experience errors and other incorrect behavior." = "You may continue using %@ but may experience errors and other incorrect behavior.";
"Connect" = "Connect";
"Google Drive will no longer support %@." = "Google Drive will no longer support %@.";
"Existing Google Drive servers might continue to work as long as their credentials remain valid. New logins will be rejected by Google." = "Existing Google Drive servers might continue to work as long as their credentials remain valid. New logins will be rejected by Google.";
"GoogleDriveDiscontinuedBlogPostURL" = "https://blog.panic.com/end-of-the-road-for-google-drive-and-transmit/";

// PCProtocolDescription
"ProtocolDescriptionSFTP" = "SFTP";
"ProtocolDescriptionFTPTLS" = "FTP with TLS/SSL";
"ProtocolDescriptionFTPSSL" = "FTP with Implicit SSL";
"ProtocolDescriptionFTP" = "FTP";
"ProtocolDescriptionSMB" = "SMB";
"ProtocolDescriptionAmazonS3" = "Amazon S3";
"ProtocolDescriptionAmazonS3IAM" = "Amazon S3 with IAM Role";
"ProtocolDescriptionAmazonS3SSO" = "Amazon S3 with SSO";
"ProtocolDescriptionOneDrive" = "Microsoft OneDrive";
"ProtocolDescriptionOneDriveForBusiness" = "Microsoft OneDrive for Business";
"ProtocolDescriptionAzure" = "Microsoft Azure";
"ProtocolDescriptionDreamObjects" = "DreamObjects";
"ProtocolDescriptionDropbox" = "Dropbox";
"ProtocolDescriptionGoogleDrive" = "Google Drive";
"ProtocolDescriptionBox" = "Box";
"ProtocolDescriptionRackspace" = "Rackspace Cloud Files";
"ProtocolDescriptionOpenStack" = "OpenStack Swift";
"ProtocolDescriptionWebDAVS" = "WebDAV HTTPS";
"ProtocolDescriptionWebDAV" = "WebDAV";
"ProtocolDescriptionSlack" = "Slack";
"ProtocolDescriptionBackblazeB2" = "Backblaze B2";
"objects-us-east-1.dream.io" = "objects-us-east-1.dream.io";
"onedrive.com" = "onedrive.com";
"sharepoint.com" = "sharepoint.com";
"server.com" = "server.com";
"dropbox.com" = "dropbox.com";
"drive.google.com" = "drive.google.com";
"box.com" = "box.com";
"office365.com" = "office365.com";
"microsoft.azure.com" = "microsoft.azure.com";
"identity.api.rackspacecloud.com" = "identity.api.rackspacecloud.com";
"drive.amazonaws.com" = "drive.amazonaws.com";
"slack.com" = "slack.com";
"api.backblazeb2.com" = "api.backblazeb2.com";
"s3.amazonaws.com" = "s3.amazonaws.com";
"sts.amazonaws.com" = "sts.amazonaws.com";

// Colorblind options
"Protanopia" = "Protanopia";
"Deuteranopia" = "Deuteranopia";
"Tritanopia" = "Tritanopia";
"System Accent" = "System Accent";
